/* BEGIN MEYER RESET */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
ol, ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
/* END MEYER RESET*/

body {
  line-height: 1;
  color: #FFF;
  background: #353535;
	font-family: study, serif;
	font-weight: 400;
	font-style: normal;
	font-size: 100%;
}
img {
  width: 100%;
  height: auto;
}
a {
  text-decoration: none;
}

@media (max-width: 950px) {
    .jumbotron: {
      width: 20%;
    }
}
@media (max-width: 600px) {
  h1#logo {
    font-size: 2.5em;
    padding: .35em 0 0 0;
  }
  h2#tagline {
    font-size: .85em;
  }
}
@media (max-width: 500px) {
  h1.blurb {
    font-size: 1.75em;
    padding: 0 0 .25em 0;
  }
  p.blurb {
    font-size: .5em;
  }
}

h1, h2, h3, h4, h5, h6 {
	font-family: futura-pt-bold, sans-serif;
	font-weight: 700;
	font-style: normal;
}
h2.blurb{
  font-size: 1.5em;
  line-height: 2em;
}
h3.credits {
  font-size: 1.25em;
}
p.credits {
	padding: .125em 0;
}
p {
	line-height: 1.3em;
}
h1#logo {
  color: #c9431d;
  font-size: 3em;
  padding-top: 0.5em;
  margin-bottom: 1em;
  margin: 0;
}
h2#tagline {
  color: #FFF;
  font-family: study, serif;
  font-weight: 400;
  font-style: italic;
  font-size: .9em;
  padding: .25em 0 1em 0;
}
h1.blurb {
  font-size: 1.75em;
  padding: 0 0 .5em 0;
  line-height: 1.2em;
}
p.blurb {
  font-size: 1.2em;
  padding: 0;
  line-height: 1.4em;
}
.clear {
  clear: both;
}
.header {
  background-color: #222;
  height: auto;
  text-align: left;
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
}
.spacer {
  height: 1vh;
}
h3.project {
  font-size: 1.25em;
  margin-top: .25em;
}
p.project {
 margin: .25em 0 2em 0;
 color: #fff;
}
.jumbotron {
  background: #222;
  color: #fff;
}

.footer {
  background-color: #c9431d;
  min-height: 40px;
  position: relative;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  margin: 2em 0 0 0;
}
 .copyright {
   color: #FFF;
   margin: 1em 0;
 }

/* LINKS */
a { color: #c9431d; text-decoration: underline; }
a:link { color: #c9431d; text-decoration: underline; }
a:visited { color: #c9431d; text-decoration: underline; }
a:hover { color: #FFF; text-decoration: underline; }
a:active { color: #FFF; text-decoration: underline; }

.project a { color: #FFF; text-decoration: none; }
.project a:link { color: #FFF; text-decoration: none; }
.project a:visited { color: #d3d3d3; text-decoration: none; }
.project a:hover { color: #c9431d; text-decoration: none; }
.project a:active { color: #c9431d; text-decoration: none; }

.header a { color: #c9431d; text-decoration: none; }
.header a:link { color: #c9431d; text-decoration: none; }
.header a:visited { color: #c9431d; text-decoration: none; }
.header a:hover { color: #FFF; text-decoration: none; }
.header a:active { color: #FFF; text-decoration: none; }